hw_api->dcstat
hw_api->dstofsrcanchor
Hyperwave API Funktionen
PHP Manual

# hw_api->dstanchors

(No version information available, might be only in CVS)

hw_api->dstanchors — Returns a list of all destination anchors

### Beschreibung

hw_api
array dstanchors ( array `$parameter` )

Retrieves all destination anchors of an object.

### Parameter-Liste

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Rückgabewerte

### Siehe auch

- hw_api->srcanchors

hw_api->dcstat
hw_api->dstofsrcanchor
Hyperwave API Funktionen
PHP Manual